/************************************************



Stylesheet: Helper Stylesheet



*************************************************/
/* 
  COLORS

  Primay 	-

  Secondary -

  Tertiary	- 

 */



 /*********************

	INDEX

*********************/



/*

	A. Typography

	B. Links

	C. Buttons

	D. Grid

	E. Background Image

	F. Others / Reset

*/



/*********************

A. TYPOGRAPHY 

*********************/



body, 

p, 

a, 

h1,

h2,

h3,

h4,

h5,

h6,

.primary-font {

	font-family: 'Lato', sans-serif;

}
.primary-text {
	color: #E06E2B;
}

.secondary-font {
	font-family: 'Open Sans', sans-serif;
}

.tertiary-font {

}


.secondary-text-colour,
.theme_layout_2 .header a,
.theme_layout_2 .header .no-logo a, 
.theme_layout_3 .header a,
.theme_layout_3 .header .no-logo a {
	color: #757575;
}

/* Set size for small devices */

p,
.entry-content p,
.entry-content ul li,
.entry-content ol li,
ul li,
ol li {
	font-size: 16px;
	line-height: 1.3;
	font-weight: 300;
}

.entry-content h1,

.entry-content h2,

.entry-content h3,

.entry-content h4,

.entry-content h5,

.entry-content h6,

.page-title {


}



.uppercase {

	text-transform: uppercase;

}



/* Reset Unorderlist color */

.entry-content ul li,

.entry-content ol li {
	

}

.theme_layout_2 a,
.theme_layout_2 .button,
.theme_layout_3 .button {
	font-family: 'Open Sans', sans-serif;
}

a:hover, a:focus {

	outline: 0;

}

a {
	-webkit-transition: color .25s ease-in-out;
	-o-transition: color .25s ease-in-out;
	transition: color .25s ease-in-out;
}


/* Menu Full Screen */

.overlay ul li a,
.theme_layout_2 .header .phone .number {

	color: #fff;

}



/* SIDEBAR */
.widgettitle {
	font-weight: 700;
}


	.entry-content h1, h1 {
		font-size: 24px;
	}
	.entry-content h2, h2 {
		font-size: 20px;
	}
	.entry-content h3, h3 {
		font-size: 16px;
	}
	.entry-content h4, h4 {
		font-size: 14px;
	}

/* For Responsive font size */

.theme_layout_4 h1,
.theme_layout_4 h2,
.theme_layout_4 h3,
.theme_layout_4 h4,
.theme_layout_4 h5,
.theme_layout_4 h6 {
	font-weight: 300;
}

@media (min-width: 641px) {

	p, 

	.entry-content p,

	.entry-content ul li,

	.entry-content ol li,
	ul li,
	ol li {
		line-height: 1.4;
	}
	
	.entry-content h1, h1 {
		font-size: 28px;
	}
	.entry-content h2, h2 {
		font-size: 24px;
	}
	.entry-content h3, h3 {
		font-size: 18px;
	}
	.entry-content h4, h4 {
		font-size: 16px;
	}
	

}

@media (min-width: 1025px) {

	p, 

	.entry-content p,

	.entry-content ul li,

	.entry-content ol li

	 {
		font-size: 18px;
	}

	.entry-content h1, h1 {
		font-size: 38px;
	}
	.entry-content h2, h2 {
		font-size: 32px;
	}
	.entry-content h3, h3 {
		font-size: 26px;
	}
	.entry-content h4, h4 {
		font-size: 22px;
	}

	.entry-content ul, .entry-content ol,
	.flexible-content ul, .flexible-content ol {
		margin-left: 32px;
	}


}

/*********************

B. LINKS

*********************/



.menu .active>a {
	background: transparent;
}


/*********************

c. BUTTONS 

*********************/

.button {
	margin-bottom: 0;
	font-size: 12px;
	padding: 12px 23px 11px;
}

.theme_layout_1 .button,
.theme_layout_1 .ninja-forms-field[type="button"] {
	border-radius: 28px;
}



.primary-button, .button { }

.secondary-button { }

 .theme_layout_4 .secondary-button.button { 
	background-color: transparent;
	border: 2px solid #FFF;
	border-radius: 4px;
 }

 .theme_layout_4 .secondary-button.button:hover,
 .theme_layout_4 .secondary-button.button:focus {
	background-color: #FFF;
	color: #455A64;
 }

 .theme_layout_5 .primary-button,
 .theme_layout_5 .ninja-forms-field[type="button"], 
 .button { 
 	border-radius: 22px;
 }
 .theme_layout_5 .ninja-forms-field[type="button"] {
 	width: auto;
 }

.theme_layout_5 .secondary-button.button {
	background-color: transparent;
	border: 1px solid #333;
	border-radius: 22px;
	color: #333;
}

.tertiary-button { }

.primary-button:hover, .primary-button:focus,

.button:hover, .button:focus { }

.secondary-button:hover, .secondary-button:focus { }

.tertiary-button:hover, .tertiary-button:focus { } 



/*********************

d. GRID

*********************/

.full-width-row.row {
	max-width: 100% !important;
}


.custom-row { }



.subpage-row { }



.custom-row, .subpage-row {

	margin-left: auto;

	margin-right: auto;

}



.custom-row:after,

.subpage-row:after {

    clear: both;

}

.custom-row:after, .custom-row:before,

.subpage-row:after, .subpage-row:before {

    content: ' ';

    display: table;

    -webkit-flex-basis: 0;

    -ms-flex-preferred-size: 0;

    flex-basis: 0;

    -webkit-order: 1;

    -ms-flex-order: 1;

    order: 1;

}



/* For Centering object */

.v-align-container {

	display: table;

	height: 100%;

	width: 100%;

}

.table-cell-mid {
	display: table-cell;
	vertical-align: middle;
}

.t-cell {

	display: table-cell;

	vertical-align: middle;

	text-align: center;

}

.no-padding {

	padding: 0;

}

.relative {

	position: relative;

}


/*********************

E. Background Image

*********************/

.bg-helper {

	background: no-repeat center center;

	background-size: cover;

}

.ht-background-image {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.float-image { 

	position: absolute;

	top: 0;

	left: 0;

}

/*********************

F. OTHERS

*********************/

/* REMOVED OUTLINE IN SLICK SLIDER */



.slick-slide {

	outline: 0;

}

.slick-dots {

	margin: 0;

}

.top-bar, .top-bar ul {

	background-color: #FFF;

}


.header-overlay {

	position: absolute;

    width: 100%;

    top: 0;

    left: 0;

}

.header-overlay .top-bar, .top-bar ul {

	background-color: transparent;

}

.viewport {

	z-index: 1;

	position: relative;

	background-color: #FFF;

}

.off-canvas .menu a {

	background-color: #FFF;

}

.off-canvas .menu li {

	border-bottom: 1px solid #CCC;

}

.theme_layout_1 .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
	color: #FFF;
}
.theme_layout_5 .top-bar-right .menu.submenu li.active a:after {
	color: #fff;
}
.theme_layout_1 .menu.submenu li a:after,
.theme_layout_1 .top-bar-right .menu.submenu li.active a:after,
.theme_layout_2 .menu.submenu li a:after,
.theme_layout_2 .top-bar-right .menu.submenu li.active a:after,
.theme_layout_3 .menu.submenu li a:after,
.theme_layout_3 .top-bar-right .menu.submenu li.active a:after  {
	color: #757575;
}
.theme_layout_1 .menu.submenu a {
	color: #757575;
}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {

    content: '\f107';

    font-family: 'FontAwesome';

    border: none;

    right: 14px;

    margin-top: -8px;

    color: #757575;

}

.header .menu .is-dropdown-submenu {

	 transition: opacity .4s ease-in-out;

	padding-top: 0;

	opacity: 0;

    visibility: hidden;

    display: block;

}

.theme_layout_5 .top-bar-right .menu.submenu a:hover:after,
.top-bar-right .menu.submenu li.active a:after {
	display: inline-block !important;
	color: #1D70B7
}

.is-dropdown-submenu .is-dropdown-submenu-parent.opens-right>a:after {
	 content: '\f105';

    font-family: 'FontAwesome';

    border: none;

    margin-top: -8px;

    color: #FFF;
}

.header .menu > li:hover > .is-dropdown-submenu {

	opacity: 1;

    visibility: visible;

}

.header .menu .is-dropdown-submenu li {

	background-color: rgba(255,255,255, 0.95);

	border-bottom: 1px solid #CCC;

}

.header .menu .is-dropdown-submenu li:last-child {

	border-bottom: none;

}

h2.title-line {
	font-size: 25px;
	font-weight: 700;
}

.title-line {
	overflow: hidden;
}

.title-line span {
	display: inline-block;
	position: relative;
}

.title-line span:after,
.title-line span:before {
	content: ' ';
    display: block;
    height: 0;
    border-bottom: 3px solid #EEE;
    width: 1000px;
    position: absolute;
    top: 50%;
}


.title-line span::before {
	left: -1010px;
}

.title-line span::after {
	right: -1010px;
}

.flex, .flex-center {
	display: flex;
	flex-flow: row wrap;
}
.flex-center {
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.msg-box {
	padding: 20px;
	border: 2px dashed #cecece;
	border-radius: 8px;
	margin: 53px 0px 20px;
}

.bottom-line:after {
	content: '';
	display: block;
	background-color: #BDBDBD;
	height: 1px;
	width: 41px;
	margin: 12px auto;
}

.frame-border {
	box-shadow: 0px 0px 0px 8px #FFF, 0px 0 0px 9px #CED7DB;
}

.cirlce-img {
	border-radius: 100%;
}

.row.secondary-row {
	max-width: 950px;
}
.subpage .row.secondary-row {
	margin: 0 auto;
}

body .slick-slider { 
	margin-bottom: 0;
}

.social-media .ic {
	-webkit-transition: fill .25s ease-in-out;
	-o-transition: fill .25s ease-in-out;
	transition: fill .25s ease-in-out;
}
.menu-icon::after {
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
}

.zoom-img-effect {
	overflow: hidden;
}
.zoom-img.bg-helper {
	-webkit-transition: transform .35s ease-in-out;
	-o-transition: transform .35s ease-in-out;
	transition: transform .35s ease-in-out;
}
.footer {
	background-color: #212121;
}
.white-text {
	color: #FFF;
}